{
    "data":[
        {
            "icon":"//yun.dui88.com/images/201907/ui83og75fr.png",
            "id":"o8c947e58",
            "index":1,
            "name":"优惠券1",
            "prizeId":"ga58ef339",
            "prizeType":2
        },
        {
            "icon":"//yun.duiba.com.cn/db-m/app/turntable/circle/images/prize/谢谢参与_6311f27.png",
            "id":"thanks",
            "index":2,
            "name":"谢谢参与",
            "prizeId":"thanks",
            "prizeType":0
        },
        {
            "icon":"//yun.dui88.com/images/201907/xsit2cvmyl.jpeg",
            "id":"ob52caaca",
            "index":3,
            "name":"实物1",
            "prizeId":"gb87b2592",
            "prizeType":2
        },
        {
            "icon":"//yun.dui88.com/projectxh5/alipay-250-250.png",
            "id":"ob7dc936f",
            "index":4,
            "name":"支付宝10元",
            "prizeId":"g1f8062fe",
            "prizeType":2
        },
        {
            "icon":"//yun.dui88.com/projectxh5/phonebill-250-250.png",
            "id":"o56bf97cc",
            "index":5,
            "name":"话费30元",
            "prizeId":"gbeeb3187",
            "prizeType":2
        },
        {
            "icon":"//yun.dui88.com/projectxh5/qb-250-250.png",
            "id":"o6c455e84",
            "index":6,
            "name":"Q币10个",
            "prizeId":"g4c4c3edd",
            "prizeType":2
        }
    ],
    "success":true
}